#HINT { position:absolute; z-index:777; background-color:#FFF; border:#999 1px solid; left:-500px; }
#HINT UL { list-style-type:none; padding:4px 0 4px 0; margin:0; }
#HINT UL LI { font:13px Arial; padding:2px 12px 3px 12px; cursor:pointer; cursor:hand; }
#HINT UL LI:hover { background-color:#f2f6ff; }
#HINT UL LI.ac, #HINT UL LI.ac:hover { background-color:#d5e2ff; }
#HINT UL LI.more { text-align:right; font:11px Tahoma; padding-top:0; }
#HINT UL LI.more A, #HINT UL LI.more A:visited { color: #999; }
#HINT UL LI.more A:active, #HINT UL LI.more A:hover { color: #ff007a; }
